<?php
declare(strict_types=1);

namespace App\Validator\Core;

use Attribute;
use Symfony\Component\Validator\Constraint;

#[Attribute]
class ContactPoint extends Constraint
{
    public string $message = '{{ type }}_non_unique';

    public function getTargets(): string|array
    {
        return self::CLASS_CONSTRAINT;
    }
}